- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Ipc_Event_Client_Add Struct Reference
Ecore » Ecore_IPC - Ecore inter-process communication functions.

An IPC structure for client_add event. More...

## Data Fields
Ecore_Ipc_Client * | client
| An IPC connection handle.

## Detailed Description

An IPC structure for client_add event.